[data-id="233783239"]{--forceCriticalCSS:1}
[data-id="311768144"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="311768144"]{--indent-top:0px;--indent-bottom:80px}
[data-id="332937990"]{--forceCriticalCSS:1}
[data-id="647121289"]{--forceCriticalCSS:1}
[data-id="802807086"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="802807086"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}

[data-id="108550184"]{--fontWeight:600}

[data-id="112961819"],body.adaptive-mobile [data-id="112961819"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="112961819"] .element-text{--fontSize:32px}

[data-id="120339701"]{--fontWeight:600}
[data-id="125736341"]{--fontWeight:600}
[data-id="138371797"]{--fontWeight:600}



[data-id="186008883"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="186008883"],body.adaptive-mobile [data-id="186008883"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="186348019"],body.adaptive-mobile [data-id="186348019"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="186348019"] .element-text{--fontSize:32px}
[data-id="222088995"]{--fontWeight:600}

[data-id="226483502"]{--fontWeight:600}


[data-id="262001336"]{--fontWeight:600}
[data-id="296431424"]{--fontWeight:600}




[data-id="320789289"],body.adaptive-mobile [data-id="320789289"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="320789289"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="321021035"]{--fontWeight:600}



[data-id="338538991"],body.adaptive-mobile [data-id="338538991"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="338538991"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="342347730"]{--fontWeight:600}
[data-id="362605884"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="362605884"],body.adaptive-mobile [data-id="362605884"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}





[data-id="414614455"]{--fontWeight:600}
[data-id="429113104"]{--fontWeight:600}
[data-id="442351850"]{--fontWeight:600}



[data-id="474797610"],body.adaptive-mobile [data-id="474797610"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="474797610"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="474797610"] .element-text{--fontSize_mobile:18px}
[data-id="490052957"],body.adaptive-mobile [data-id="490052957"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="490052957"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="490052957"]{--elementPaddingBottom:45px}[data-id="490052957"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="490052957"] .flexbe-table__font--side,[data-id="490052957"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="490052957"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="490052957"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="490052957"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="490052957"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="490052957"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="500244913"]{--fontWeight:600}
[data-id="502395647"]{--fontWeight:600}



[data-id="527977298"]{--fontWeight:600}
[data-id="565304807"]{--fontWeight:600}
[data-id="577248522"]{--fontWeight:600}
[data-id="586707047"],body.adaptive-mobile [data-id="586707047"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="586707047"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="586707047"] .element-text{--fontSize_mobile:30px}



[data-id="611555871"]{--fontWeight:600}
[data-id="622203324"]{--fontWeight:600}

[data-id="639999209"]{--fontWeight:600}


[data-id="689294741"]{--fontWeight:600}

[data-id="723212168"]{--ratio:1.58730159}
[data-id="739677225"]{--fontWeight:600}

[data-id="748675470"]{--fontWeight:600}






[data-id="788912483"]{--fontWeight:600}


[data-id="819145360"],body.adaptive-mobile [data-id="819145360"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="819145360"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="819145360"]{--elementPaddingBottom:45px}[data-id="819145360"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="819145360"] .flexbe-table__font--side,[data-id="819145360"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="819145360"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="819145360"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="819145360"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="819145360"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="819145360"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="823438715"]{--fontWeight:600}
[data-id="832817185"],body.adaptive-mobile [data-id="832817185"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="832817185"] .element-text{--fontSize:32px}


[data-id="858149274"],body.adaptive-mobile [data-id="858149274"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="858149274"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="858149274"] .element-text{--fontSize_mobile:30px}


[data-id="888528272"]{--fontWeight:600}
[data-id="908616363"]{--fontWeight:600}
[data-id="911216276"]{--fontWeight:600}
[data-id="912311445"]{--fontWeight:600}
[data-id="914132438"],body.adaptive-mobile [data-id="914132438"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="914132438"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="914132438"]{--minHeight:300px}


[data-id="927199788"]{--fontWeight:600}
[data-id="927248780"]{--fontWeight:600}
[data-id="933375128"]{--fontWeight:600}

[data-id="939980750"]{--fontWeight:600}


[data-id="992121382"]{--fontWeight:600}


